<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Bimix.UI.Shared\Bimix.UI.Shared.csproj" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="wwwroot\" />
    </ItemGroup>

</Project>
